2012年3月 8日

[debian-users:56025] [Translate] [SECURITY] [DSA 2429-1] mysql-5.1 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2429-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

March 07, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : mysql-5.1
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-2262 CVE-2012-0075 CVE-2012-0087 CVE-2012-0101
CVE-2012-0102 CVE-2012-0112 CVE-2012-0113 CVE-2012-0114
CVE-2012-0115 CVE-2012-0116 CVE-2012-0118 CVE-2012-0119
CVE-2012-0120 CVE-2012-0484 CVE-2012-0485 CVE-2012-0490
CVE-2012-0492
Debian Bug : 659687

複数のセキュリティ欠陥がデータベース管理システム MySQL に発見されまし
た。これらの欠陥は上流のバージョン 5.1.61 に MySQL を更新することによ
り対処されましたが、これに伴い追加の変更、例えば性能向上やデータロス
を招く欠陥の修正など、も行われています。変更の詳細は以下の MySQL リリ
ースノートに記載されています。
http://dev.mysql.com/doc/refman/5.1/en/news-5-1-x.html

安定版 (stable) ディストリビューション (squeeze) では、これらの問題は
バージョン 5.1.61-0+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、これらの問題は
バージョン 5.1.61-2 で修正されています。

直ぐに mysql-5.1 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月 8日 22:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108719
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。